### Method

# Ide Config set_build_commands

#### Declaration

    void
    ide_config_set_build_commands (
      IdeConfig* self,
      const gchar* const* build_commands
    )

#### Description

No description available.

Sets property | `Ide.Config:build-commands`

#### Parameters

`build_commands` | `const gchar* const*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.